.textoimagem {
	margin:0;
	background: var(--color-bg-alt);
	padding:3rem 0;
}

.textoimagem_title{
	margin-bottom:1.5rem;
}

.textoimagem-photo {
	width: 100%;
	margin: 0 auto 1rem;
	overflow: hidden;
}

.textoimagem-photo img {
	width: 100%;
	height: 100%;
	object-fit: cover;
}

.textoimagem-text {
	font-size: 1rem;
	font-weight: 400;
	margin-bottom: 1.25rem;
}